<section>
    <div>
        <h3>Elenco Original</h3>
        <section>
            <article>
                <mat-card *ngFor="let people of cast">
                    <img mat-card-image [src]="getImagePath(people)" 
                    alt="Retrato de {{ people.name }}">
                    <mat-card-title-group>
                        <mat-card-title>{{ people.name }}</mat-card-title>
                        <mat-card-subtitle>{{ people.character }}</mat-card-subtitle>
                    </mat-card-title-group>
                </mat-card>
            </article>
        </section>
    </div>
</section>


